{% extends "base.html" %}
{% load static i18n seawatch_registration_tags %}
{% block content %}
  <div style="display: flex; justify-content: space-between;">
    <h1>
      {{ operation.name }}
      <small>{{ operation.start_date }} - {{ operation.end_date }}</small>
    </h1>
    {% include "operations/operation_details_keyinfo.html" %}
  </div>
  <table class="table" style="margin-top: 0;">
    <thead>
      <tr>
        <th scope="col">Position</th>
        <th scope="col" style="min-width: 300px">Name</th>
        <th scope="col">Status</th>
        <th scope="col">SAR Experience</th>
        <th scope="col">Languages</th>
        <th scope="col">Gender</th>
        <th scope="col">Certs</th>
        <th scope="col"></th>
      </tr>
    </thead>
    <tbody>
      {% include "operations/operation_details_tbody.html" with volunteer_options=volunteer_options operation=operation available_positions=available_positions only %}
    </tbody>
  </table>
  <form method="post">
    {% csrf_token %}
    <button class="button" name="add-position-button">Add line</button>
  </form>
{% endblock content %}
{% block extra_body_content %}
  <div id="operationline-confirm-delete-dialog" style="display: none;"></div>
  <dialog id="operationline-dialog"></dialog>
{% endblock %}
